? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_ERA-Interim_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/OBS6_ERA-Interim_reanaly_1_Amon_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_CCSM4_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_CCSM4_Amon_historical_r1i1p1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM1-M_r3i1p1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r3i1p1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM1-M_r1i1p1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r1i1p1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM1-M_r2i1p1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r2i1p1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM1-ME_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_CESM2_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_CESM2_Amon_historical_r1i1p1f1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM2-LM_r3i1p1f1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM2-LM_r1i1p1f1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM2-LM_r2i1p1f1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM2-MM_r3i1p1f1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM2-MM_r2i1p1f1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_NorESM2-MM_r1i1p1f1_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_MultiModelMean_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/MultiModelMean_Amon_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/perfmetrics_cycle_latlon_MultiModelMedian_hus_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/MultiModelMedian_Amon_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/RMSD_hus400-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_CCSM4_Amon_historical_r1i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r3i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r1i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r2i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_CESM2_Amon_historical_r1i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/OBS6_ERA-Interim_reanaly_1_Amon_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/MultiModelMean_Amon_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/MultiModelMedian_Amon_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [rmsd]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/BIAS_hus400-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_CCSM4_Amon_historical_r1i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r3i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r1i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r2i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_CESM2_Amon_historical_r1i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/OBS6_ERA-Interim_reanaly_1_Amon_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/MultiModelMean_Amon_hus_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/hus400/hus/MultiModelMedian_Amon_hus_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
